@charset "UTF-8";

.end ,
.top {
    background: #fff;
    border: solid 1px #ccc;
    padding: 20px;
    text-align: left;
}
#end .text-c {
    padding: 10px 0;
    color: #990000;
    font-size: 130%;
}
.end h3 .fa {
    color: #990000;
}
#end .user_info .out .change {
    display: none;
}
.top input {
    width: 95%;
}
.top dl dd input {
    font-size: 150%;
}
.top .button input {
    width: 100%;
}
.top dl dt {
}
.top dl dd {
    padding: 3px 0;
}
.logout_btn {
    display: inline-block;
    /display: inline;
    /zoom: 1;
    border-radius: 5px;
    background: #aaa;
    padding: 10px;
    color: #fff;
}
.logout_btn a {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    font-size: 90%;
}
.explain {
}
.order .login {
    border: solid 1px #003366;
    background: #f2f7f8;
    padding: 20px 0;
}
.order ,
.explain {
}
.order .limit .error {
    padding: 10px 0;
    font-size: 130%;
}
.inq {
    border: solid 3px #aaa;
    padding: 15px;
    font-size: 90%;
}
#end .inq {
    background: #f2f7f8;
    margin-top: 30px;
}
.inq h3 {
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: solid 1px #ccc;
    font-size: 120%;
}
.inq span {
}
.inq dl {
    margin: 5px 0 0;
}
.inq dl dt {
    width: 80px;
    color: #555;
}
.inq dl dd ,
.inq dl dt {
    display: inline-block;
    /display: inline;
    /zoom: 1;
    vertical-align: top;
}
.inq dl dd {
    padding-top: 0;
}
.inq dl dt {
    font-weight: bold;
}
#end .publish-link {
    background: #f0f0f0;
    margin: 10px 20px 0;
    padding: 15px 0;
}
#end .publish-link a {
    margin: 0;
}
#end .publish-link .fa {
    vertical-align: middle;
}
#end .publish-link .caution {
    color: #990000;
}
#end strong {
    font-weight: bold;
    text-decoration: underline;
}
#footer {
    border-top: solid 1px #ccc;
    text-align: center;
    padding-bottom: 0;
}

#js_non_caution {
    margin-bottom: 10px;
    background: #ffe6e6;
    padding: 10px 0;
    color: red;
    font-size: 120%;
}
#js_non_caution .fa {
    color: red;
    vertical-align: middle;
}
.maintenance-info {
    border: solid 1px #8a7f1f;
    background: #fffeee;
    margin-top: 20px;
    padding: 20px;
    line-height: 1.5;
}
.maintenance-info h3 {
    margin-bottom: 10px;
    color: #990000;
}
.maintenance-info dl {
    margin: 10px 0;
    color: #003366;
    font-weight: bold;
}
.recommend {
    border: solid 1px #000;
    background: #fffeee;
    margin-bottom: 10px;
    padding: 20px 0;
    text-align: center;
}